*
{
	margin: 0;
	padding: 0;
}
body
{
	font-family: Tahoma;
	font-size: 12px;
	background: url(../img/background.jpg) no-repeat right top;
}
a
{
	color: #000000;
}
a img
{
	border: 0;
}
h1
{
	font-size: 20px;
	color: #15428B;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #CCCCCC;
}
p
{
	margin-bottom: 15px;
}
ul
{
	margin: 0 0 15px 18px;
	list-style: square;
}
ol
{
	margin: 0 0 15px 20px;
}
ul ul, ol ol, ul ol, ol ul
{
	margin-top: 5px;
	margin-bottom: 0;
}
ul li, ol li
{
	margin-bottom: 5px;
}
.alignleft
{
	float: left;
	margin-right: 15px;
}
.alignright
{
	float: right;
	margin-left: 15px;
}
.aligncenter
{
	display: block;
	margin: 0 auto;
}
.clear
{
	clear: both;
}
#container
{
	margin: 20px auto;
	width: 95%;
	background: #FFFFFF;
	border: 1px solid #99BBE8;
	border-radius: 4px;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
}
#header
{
	margin: 15px 20px 15px 10px;
}
#language
{
	float: right;
}
#language #qtranslate-chooser
{
	list-style: none;
}
#language #qtranslate-chooser li
{
	float: left;
	margin-left: 5px;
}
#menu
{
	background: #D3E1F1;
	border-top: 1px solid #99BBE8;
	border-bottom: 1px solid #99BBE8;
	line-height: 30px;
	position: relative;
	z-index: 1;
	margin-bottom: 20px;
	font-size: 15px;
}
#menu ul
{
	list-style: none;
	margin: 0;
}
#menu ul li
{
	float: left;
	margin: 0;
}
#menu ul li a
{
	color: #333333;
	text-decoration: none;
	padding: 0 20px;
	display: block;
}
#menu ul li a.active, #menu ul li a:hover
{
	background: #99BBE8;
}
#main
{
	margin: 20px;
}
#sidebar
{
	float: left;
	width: 17%;
	margin-right: 2%;
	border-right: 1px dotted #CCCCCC;
}
#sidebar ul
{
	list-style: none;
	margin: 0;
}
#sidebar ul li
{
	margin-bottom: 20px;
}
#sidebar ul li ul
{
	margin: 10px 0 20px 10px;
	border-bottom: 1px dotted #CCCCCC;
}
#sidebar ul li ul li
{
	border-top: 1px dotted #CCCCCC;
	padding-top: 10px;
	margin-bottom: 10px;
}
#sidebar ul li a
{
	text-decoration: none;
	color: #E2001A;
}
#sidebar ul li ul li a.active
{
	font-weight: bold;
}
#content
{
	position: relative;
}
#content.sidebar
{
	float: left;
	width: 80%;
}
#content .pdfprnt-top-right
{
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
}
#content .pdfprnt-top-right a img
{
	width: 16px;
	height: 16px;
}
#content #breadcrumb
{
	color: #999;
	margin-bottom: 20px;
}